/* =========================
   General
   ========================= */

.google-ads-banner {
    padding-top: 48px;
    padding-bottom: 32px;
}

.container.info {
    position: relative;
    padding-top: 16px;
    padding-bottom: 96px;
    padding-right: 0;
    gap: 64px;
}

.info .title-section { 
    padding-right: 14px;
    text-align: left;
}

.info__header {
    gap: 16px;
    overflow: hidden;
}

.info__content {
    padding-right: 14px;
    display: flex;
    gap: 32px;
}

.info__content__left,
.info__content__right {
    width: 100%;
}

.info__content__left {
    flex-shrink: 0;
    max-width: 300px;
    position: relative;
}

.universal-card-wrapper.info__nav {
    position: sticky;
    top: calc(98px + 24px);
    padding: 20px;
    z-index: 1;
}

.info__nav__mobile,
.info__nav__mobile-placeholder {
    display: none;
}

.info__nav__list {
    gap: 4px;
}

.info__nav__item {
    width: 100%;
    padding: 10px 16px;
    border-radius: 999px;
    border: 0;
    background: var(--bg);
    color: #A7A8A8;
    align-items: center;
    gap: 8px;
    transition: background .4s ease, color .4s ease;
    will-change: background, color;
    outline: none;
    -webkit-tap-highlight-color: transparent;
    font-family: var(--font-onest);
    font-size: 16px;
    font-weight: 500;
    line-height: 1.2;
}

.info__nav__item h1 {
    margin: 0;
    font: inherit;
    color: inherit;
}

.info__nav__item.active {
    background: var(--orange);
    color: var(--bg);
}

@media (hover: hover) and (pointer: fine) {
    .info__nav__item:hover {
        background: var(--orange);
        color: var(--bg);
    }
}

.info__nav__item svg {
    width: 22px;
    height: 22px;
}

.info__nav__item svg path,
.info__nav__item svg circle,
.info__nav__item svg rect {
    transition: stroke .4s ease;
}

.info__nav__item.active svg path,
.info__nav__item.active svg circle,
.info__nav__item.active svg rect {
    stroke: var(--bg);
}

@media (hover: hover) and (pointer: fine) {
    .info__nav__item:hover svg path,
    .info__nav__item:hover svg circle,
    .info__nav__item:hover svg rect {
        stroke: var(--bg);
    }
}

.info__content__right {
    gap: 32px;
}

.info__content__block {
    gap: 16px;
}

.info__content__block h1 {
    text-align: left;
    font-size: 28px;
}

.info__content__block__header {
    width: 100%;
    padding: 14px 24px;
    background: var(--border);
    border-width: 3px;
    border-bottom-width: 6px;
    border-style: solid;
    border-color: var(--border);
    border-radius: 16px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.info__content__block__header__text {
    text-align: center;
    font-size: 24px;
    font-weight: 600;
    line-height: 1.2;
}

.info__content__block__main {
    gap: 16px;
}

.info__content__block__main__card .card__title {
    font-size: 18px;
    font-weight: 600;
    line-height: 1.2;
    color: #2A1C14;
}

.info__content__block__main__card .card__text {
    word-break: break-word;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.2;
    color: #242526;
}

.info__content__block__main__card .card__text a {
    color: var(--orange);
}

.info__content__block__main__card .card__link {
    font-weight: 500;
    color: #2A1C14;
    text-decoration: underline;
}

.info__content__block__main__card .card__list {
    padding-left: 25px;
    gap: 12px;
}

.info__content__block__main__card .card__list__item.orange-marker::marker {
    color: var(--orange);
}

.info__content__attention__banner {
    width: 100%;
    padding: 1.25rem 1.5rem;
    display: flex;
    align-items: start;
    gap: 1rem;
    background-color: #F7F7F7;
    border-width: .0625rem .0625rem .1875rem .0625rem;
    border-style: solid;
    border-color: #F2F2F2;
    border-radius: 1rem;
}

.info__content__attention__banner .banner-img {
    flex-shrink: 0;
    width: 24px;
    height: 24px;
}

.info__content__attention__banner .banner-texts {
    gap: 12px;
}

.info__content__attention__banner .banner-title {
    font-size: 18px;
    font-weight: 600;
    line-height: 1.2;
}

.info__content__attention__banner .banner-text {
    font-size: 16px;
    line-height: 1.2;
}

@media screen and (max-width: 1140px) {
    .universal-card-wrapper.info__nav {
        top: calc(61px + 24px);
    }
}

@media screen and (max-width: 768px) {
    .google-ads-banner {
        padding: 0;
    }
    
    .container.info {
        padding-top: 16px;
        padding-bottom: 32px;
        gap: 24px;
    }

    .info .title-section {
        --title-fs: 28px;
    }

    .info__nav__mobile-placeholder {
        display: block;
    }

    .info__nav__mobile {
        display: flex;
    }

    .info__nav__mobile.is-fixed {
        position: fixed;
        top: 51px;
        left: 0px;
        right: 0px;
        padding: 16px 0;
        background: var(--bg);
        z-index: 9;
        transform: translateY(-200%);
        transition: transform .4s ease;
    }

    .info__nav__mobile.is-fixed.show {
        transform: translateY(0);
    }

    .info__nav__mobile__container {
        width: 100%;
        min-width: 0;
        padding-right: 14px;
        display: flex;
        gap: 8px;
        overflow: auto;
        scroll-snap-type: x mandatory;
        scrollbar-width: none;
        -ms-overflow-style: none;
    }

    .info__nav__mobile.is-fixed .info__nav__mobile__container {
        padding-left: 14px;
    }

    .info__nav__mobile .info__nav__item {
        white-space: nowrap;
    }

    .info__nav__mobile__container::-webkit-scrollbar {
        display: none;
    }

    .info__nav__mobile .info__nav__item {
        height: 36px;
        font-size: 12px;
        border: 1px solid #EBEDEF;
        scroll-snap-align: start;
    }

    .info__nav__mobile .info__nav__item.active {
        border-color: var(--orange);
    }

    .info__content__left {
        display: none;
    }

    .info__content__block {
        gap: 12px;
    }

    .info__content__block h1 {
        font-size: 18px;
    }

    .info__content__block__header {
        padding: 16px;
        border-radius: 12px;
    }

    .info__content__block__header__text {
        font-size: 18px;
    }

    .info__content__block__main {
        gap: 12px;
    }

    .universal-card-wrapper.info__content__block__main__card {
        padding: 16px;
    }

    .info__content__block__main__card .card__title {
        font-size: 16px;
    }

    .info__content__block__main__card .card__text {
        font-size: 14px;
    }

    .info__content__attention__banner {
        padding: 1rem;
    }

    .info__content__attention__banner .banner-texts {
        gap: 8px;
    }

    .info__content__attention__banner .banner-title {
        font-size: 16px;
    }

    .info__content__attention__banner .banner-text {
        font-size: 14px;
    }
}

/* =========================
   FAQ
   ========================= */

.info__content__block__main__card .faq__item:first-child {
    padding-top: 16px;
}

.info__content__block__main__card .faq__item:last-child {
    padding-bottom: 16px;
}

.info__content__block__main__card .faq__arrow {
    width: 24px;
    height: 24px;
}

.info__content__block__main__card .faq__question-block {
    align-items: flex-start;
}

@media screen and (max-width: 768px) {
    .info__content__block__main__card .faq__question {
        font-size: 16px;
    }

    .info__content__block__main__card .faq__description {
        line-height: 1.2;
    }

    .info__content__block__main__card .faq__collapsible-content {
        padding-left: 36px;
    }
}

/* =========================
   Impresum
   ========================= */

.impresum .info__content__block__main__card {
    gap: 12px;
}

.impresum .info__content__block__main__card.outer-data {
    gap: 24px;
}

.impresum .info__content__block__main__card.outer-data .data-list {
    gap: 4px;
}

@media screen and (max-width: 768px) {
    .impresum .info__content__right {
        gap: 24px;
    }

    .impresum .info__content__block__main__card.outer-data {
        gap: 16px;
    }
}

/* =========================
   Terms Of Use
   ========================= */

.terms-of-use .info__content__block__main__card {
    gap: 12px;
}

.terms-of-use .info__content__block__main__card.big-gap {
    gap: 24px;
}

/* =========================
   Contacts
   ========================= */

.contacts {
    padding-top: 48px;
    padding-bottom: 48px;
}

.contacts__background {
    --contact-gap: 32px;
    --contact-lb-gap: 24px;
    --contact-bg-pad: 22px;
    --contact-content-pad: 48px 40px;
    --contact-containers-br: 38px;
    padding: var(--contact-bg-pad);
    background: var(--border);
    border-radius: var(--contact-containers-br);
}

.contacts__content {
    display: flex;
    justify-content: space-between;
    gap: var(--contact-gap);
    padding: var(--contact-content-pad);
    border-radius: var(--contact-containers-br);
    background: var(--bg);
}

.contacts__content__left {
    max-width: 416px;
    width: 100%;
    justify-content: space-between;
    gap: 16px;
}

.contacts__badge {
    align-self: flex-start;
}

.contacts__content__left h1 {
    text-align: left;
}

.contacts__left__item {
    gap: 16px;
}

.contacts__left__item:nth-child(2) {
    max-width: 309px;
}

.contacts__left__item.card-text .card-text__img {
    width: 70px;
    height: 70px;
    top: -25px;
    right: -25px;
}

.contacts__left__item.card-text .card-text__content {
    gap: 24px;
}

.contacts__left__item__header {
    gap: 8px;
}

.contacts__left__item__socials {
    gap: 12px;
}

.contacts__left__item__social {
    flex-shrink: 0;
    width: 26px;
    height: 26px;
}

.contacts__left__item__social__link {
    display: inline-flex;
}

.contacts__left__item__link {
    word-break: break-word;
    font-size: 16px;
    font-weight: 500;
    line-height: 1.2;
}

.universal-card-wrapper.contacts__content__right {
    max-width: 593px;
    width: 100%;
    border-radius: 38px;
    padding: 24px 32px;
}

.contacts-form {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-areas: 
        "title title"
        "feedback feedback"
        "name email"
        "message message"
        "submit submit";
    column-gap: 16px;
    row-gap: 24px;
}

.contacts-form__title {
    font-size: 24px;
    font-weight: 600;
    line-height: 1.2;
}

.contacts-form__message {
    display: none;
    padding: 12px 16px;
    border-radius: 20px;
    font-size: 14px;
    font-weight: 500;
    line-height: 1.4;
}

.contacts-form__message.is-success,
.contacts-form__message.is-error {
    display: block;
}

.contacts-form__message.is-success {
    background: #EEF8EE;
    color: #1C6B2D;
}

.contacts-form__message.is-error {
    background: #FFF1F1;
    color: #C7360D;
}

.contacts-field {
    gap: 4px;
}

.contacts-field__textarea {
    height: 150px;
}

.contacts__btn__submit.primary-btn {
    --btn-height: 48px;
}

@media screen and (max-width: 1024px) {
    .contacts {
        padding-left: 0;
        padding-right: 0;
    }

    .contacts__background {
        --contact-bg-pad: 12px;
        --contact-content-pad: 20px;
    }

    .contacts-form {
        grid-template-areas:
            "title title"
            "feedback feedback"
            "name name"
            "email email"
            "message message"
            "submit submit";
    }
}

@media screen and (max-width: 768px) {
    .contacts {
        padding-top: 32px;
        padding-bottom: 32px;
    }

    .contacts__content {
        flex-direction: column;
    }

    .contacts__content__left {
        max-width: none;
    }

    .contacts__left__item:nth-child(2) {
        max-width: none;
    }

    .universal-card-wrapper.contacts__content__right {
        max-width: none;
        padding: 16px;
        border-radius: 24px;
    }

    .contacts-form {
        row-gap: 16px;
    }

    .contacts-form__title {
        font-size: 18px;
    }

    .contacts-form__title span {
        color: #C6C6C6;
    }
}
